@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

*
{
    font-family: 'Open Sans', sans-serif;
    color:#585858;
}

body
{
    background: rgb(0,0,0);
}

.fix
{
    display:list-item;
    margin-top:1.5%;
}

.imagens
{
    display:flex;
    flex-direction: row;
    align-items: center;
}

.grafico
{
    float:left;
    width:100%!important;
    max-height:122px!important;
    max-width:auto;
}

.logo
{
    float:right;
    width:100%!important;
    max-height:91px!important;
    max-width:298px!important;
    margin-right: 2em;
}


.contact-form
{
    background: #fff;
    width: 90%;
    border-radius:10px;
}

.contact-form .form-control
{
    border-radius:1rem;
}

.contact-image
{
    text-align: center;
}

.contact-image img
{
    border-radius: 6rem;
    width: 11%;
    margin-top: -3%;
    transform: rotate(29deg);
}

.contact-form form
{
    padding: 2em 5em;
    line-height: 1.2em;
}

.contact-form form .row
{
    margin-bottom: -7%;
}


.contact-form h1, .contact-form h2, .contact-form h3, .contact-form p
{
    font-family: 'Open Sans', sans-serif;
    margin:0;
}

.contact-form h1
{
    font-size:36px;
    font-weight: 700;
    color: #e50075;    
}

.contact-form h2
{
    font-size:28px;
    font-weight: 400;
    color:#525d7c;
    margin:10px auto;
}

.contact-form h3
{
    color: #e50075;
    font-weight: 700;
    font-size:16px;
    margin:20px auto;
}

.contact-form p
{
    font-size:16px;
    margin:16px auto;
    line-height: 1.2em;
}

.contact-form .btnContact
{
    width: auto;
    border: none;
    border-radius: 1rem;
    padding: 0.5em 1em;
    font-weight: 700;
    background: #a2c516;
    color: #fff;
    cursor: pointer;
    outline:none;
}

.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #4db848;
    border: none;
    cursor: pointer;
}

.contact-form p span
{
    color:#e50075;
    font-weight: 700;
}

.logo_footer
{
    float:right;
    margin-right: 2em;
}

.responsive
{   
    width: auto;
    height: auto;
}

@media screen and (max-width: 768px) {

    .imagens
    {
        margin-bottom:30px;
    }

    .contact-form
    {
        width:100%;
    }

    .logo
    {
        margin-right: 0;
    }

    .fix
    {
        margin-top:0;
        margin-bottom:10px;
    }

    .contact-form form
    {
        padding:1em;
    }

    .contact-form h1
    {
        font-size:23px;
    }

    .contact-form h2
    {
        font-size:18px;
    }

    .contact-form h3
    {
        font-size:13px;
    }

    .contact-form p
    {
        font-size: 14px;
    }

    .contact-form p:last-of-type
    {
        font-size:13px;
        margin:30px auto;
    }

    .logo_footer
    {
        width:100%;
        margin-right: 0;
    }

}